import request from '@/utils/request'

// 工程监理--监控设备明细列表
export function apiSupervisionMonitoringEquipmentDetailLists(params: any) {
    return request.get({ url: '/supervision_project.supervision_monitoring_equipment_detail/lists', params })
}

// 添加工程监理--监控设备明细
export function apiSupervisionMonitoringEquipmentDetailAdd(params: any) {
    return request.post({ url: '/supervision_project.supervision_monitoring_equipment_detail/add', params })
}

// 编辑工程监理--监控设备明细
export function apiSupervisionMonitoringEquipmentDetailEdit(params: any) {
    return request.post({ url: '/supervision_project.supervision_monitoring_equipment_detail/edit', params })
}

// 删除工程监理--监控设备明细
export function apiSupervisionMonitoringEquipmentDetailDelete(params: any) {
    return request.post({ url: '/supervision_project.supervision_monitoring_equipment_detail/delete', params })
}

// 工程监理--监控设备明细详情
export function apiSupervisionMonitoringEquipmentDetailDetail(params: any) {
    return request.get({ url: '/supervision_project.supervision_monitoring_equipment_detail/detail', params })
}